/*banner*/

.banner {
  height: 285px;
  margin: 0 auto;
  width: 1200px;
}

.banner li img {
  width: 1140px;
  height: 285px;
}

/*内容部分*/

/* 筛选 */

.selects {
  box-sizing: border-box;
  width: 880px;
  padding: 16px 0 4px 34px;
  background-color: #fff;
  border-radius: 8px;
}

.selects_rows {
  margin-bottom: 10px;
}

.selects_rows:last-child {
  margin: 0;
}

.selects_rows_tag {
  width: 54px;
  padding-top: 4px;
  color: #666666;
  font-size: 14px;
}

.selects_rows_items a {
  width: 68px;
  padding: 4px 0;
  margin: 0 17px 12px 0;
  border-radius: 8px;
  color: #333333;
  font-size: 14px;
  text-align: center;
}

.selects_rows_items a:hover {
  color: #FE5457;
}

.selected {
  background-color: #FE5457;
  color: #FFFFFF !important;
}

/* 约拍item start */

.item {
  display: block;
  box-sizing: border-box;
  width: 880px;
  padding: 20px 20px 15px;
  margin-top: 12px;
  background-color: #fff;
  border-radius: 8px;
}

.item_user {
  display: block;
}

.item_user_avatar {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}

.item_user_nickname {
  padding: 2px 0 4px;
  color: #333333;
  font-size: 16px;
}

.item_user_identity {
  color: #999999;
  font-size: 12px;
}

.index_yuepai_btn {
  height: 32px;
  padding: 0 20px;
  background-color: #FE5457;
  border-radius: 21px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 500;
  line-height: 32px;
  text-align: center;
  cursor: pointer
}

.index_yuepai_btn:hover {
  background-color: #FF6E70;
  color: #FFFFFF;
}

.item_city {
  height: 22px;
  padding: 1px 8px;
  margin-right: 8px;
  background-color: #FFEBEB;
  border-radius: 2px 10px 2px 10px;
  color: #FE5457;
  font-size: 16px;
  line-height: 22px;
}

.item_city img {
  width: 20px;
  height: 20px;
  margin-right: 2px;
}

.item_city:hover {
  color: #FE5457;
}

.item_content {
  padding-left: 55px;
}

.item_infor_title {
  padding: 16px 0;
  color: #333333;
  font-size: 18px;
  font-weight: 500;
}

.item_infor_content {
  display: block;
  color: #333333;
  font-size: 16px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.img_box {
  display: block;
  position: relative;
  padding-top: 10px;
}

.item_content_img {
  width: 178px;
  height: 178px;
  border-radius: 8px;
  margin-left: 21px;
}

.item_content_img:first-child {
  margin: 0;
}

.img_num_right {
  right: 10px;
}

.video_play {
  width: 42px;
  height: 42px;
  position: absolute;
  top: 78px;
  left: 68px;
}

.item_content_bottom {
  display: block;
  padding-top: 15px;
}

.tag {
  padding: 5px 12px;
  margin-right: 10px;
  border-radius: 15px;
  border: 1px solid #FE5457;
  color: #FE5457;
  font-size: 12px;
}

.item_time {
  padding-left: 15px;
  color: #999999;
  font-size: 14px;
  max-width: 7em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 约拍item end */

/* 作品item start */

.zuopin_list {
  width: 892px;
  margin-top: 12px;
}

.zuopin_item {
  width: 212px;
  margin: 0 11px 12px 0;
  background-color: #FFFFFF;
  border-radius: 8px;
}

.zp_item_img_box {
  display: block;
  position: relative;
  width: 212px;
  height: 282px;
  border-radius: 8px 8px 0px 0px;
  background-color: #fff;
}

.zp_item_img {
  width: 212px;
  border-radius: 8px 8px 0px 0px;
}

.zp_video_play {
  top: 119px;
  left: 85px;
}

.zp_item_content {
  padding: 8px 8px 0;
  color: #333333;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.zp_item_user {
  display: block;
  padding: 14px 8px 8px;
  color: #333333;
  font-size: 12px;
}

.zp_item_user_avatar {
  width: 20px;
  height: 20px;
  margin-right: 4px;
  border-radius: 50%;
}

.zp_item_nickname {
  max-width: 6em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 作品item end */

/* 场地item start */

.place_item {
  width: 880px;
  margin-top: 12px;
  background-color: #FFFFFF;
  border-radius: 8px;
}

.place_item_img_box {
  display: block;
  width: 400px;
  height: 224px;
  border-radius: 8px 0px 0px 8px;
  overflow: hidden;
}

.place_item_img {
  width: 400px;
  height: 224px;
}

.place_item_main {
  display: block;
  width: 480px;
  height: 224px;
  padding: 20px 22px 20px 31px;
}

.p_i_m_title {
  max-width: 14em;
  color: #333333;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.place_item_icon {
  width: 15px;
  height: 15px;
  margin-left: 12px;
}

.place_item_text {
  max-width: 6em;
  padding-left: 4px;
  color: #FE5457;
  font-size: 12px;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.p_i_m_content {
  box-sizing: border-box;
  display: block;
  height: 72px;
  padding-top: 12px;
  color: #666666;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.p_i_m_view {
  display: block;
  padding-top: 38px;
}

.place_item_time {
  padding-right: 15px;
  color: #999999;
  font-size: 12px;
}

/* 场地item end */